table.layout { }

table.layout th, table.layout td { font-family: tahoma; font-size: 8pt }

table.layout th { padding: 30px }

table.layout td { padding: 15px; border: 1px solid silver }



table.formtable {}

table.formtable td { font-family: verdana; font-size: 10px; padding: 1px; border: none }



input, textarea, select {

	font-family: tahoma;

	font-size: 8pt;

}



form { padding: 0; margin: 0 }

.error { color: red }